VHFFS Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000196vhffs-users-- other --public2007-05-25 16:152015-02-23 08:15
Reporterbaud 
Assigned ToBeuss 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Summary0000196: fenêtre d'aide à améliorer
DescriptionPour la version 4.1 en dév', test effectué sur http://vhffs41.orniz.org/ [^]
Quand on entre dans vhffs, il faudrait qu'il y ait un texte d'accueil dans cette fenêtre :
 "survolez les icônes du menu pour faire apparaître un texte explicatif dans cette fenêtre"
"Mouse over the menu icons to have an explanation text in this window"

Actuellement, comme c'est vide, il y a tendance à vouloir cliquer le bouton aide dans cette fenêtre et il ne se passe rien => faire réapparaître ce texte...

Garder le "bienvenue baud123" ça fait tout le charme de vhffs :-)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000310)
Beuss (administrator)
2007-05-26 09:53

Le texte d'aide est désormais présent au chargement de la page (rev.629). Il n'est pas réaffiché au moment du clic sur l'icône d'aide... Est-ce vraiment nécessaire ?
(0000351)
gradator (administrator)
2007-08-29 04:50

Fixed in revision unknown, but fixed ;)

- Issue History
Date Modified Username Field Change
2007-05-25 16:15 baud New Issue
2007-05-26 09:53 Beuss Note Added: 0000310
2007-05-26 09:53 Beuss Status new => assigned
2007-05-26 09:53 Beuss Assigned To => Beuss
2007-08-29 04:50 gradator Status assigned => resolved
2007-08-29 04:50 gradator Resolution open => fixed
2007-08-29 04:50 gradator Note Added: 0000351
2015-02-23 08:15 gradator Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker